@import url('https://fonts.googleapis.com/css?family=Raleway');

h1, p {
    font-family: 'Raleway';
    text-align: center;
    color: #ea644a;
}

h1 {
    font-size: 28px;
}

img {
    height: 240px;
}

p {
    font-size: 16px;
}

a { 
    color: #ea644a;
}

a:hover {
    text-decoration: none;
    color: #51b2d8;
}

hr {
    border-color: #ea644a;
}

#contact {
    color: #51b2d8;
}

#about p {
 color: #51b2d8;   
}

nav ul li a {
    font-family: 'Raleway';
}

nav.navbar.navbar-default {
    background-color: white;
    border: none;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus {
    background-color: white;
    color: #51b2d8;
}


.navbar-default .navbar-nav>.active>a:hover {
    color: #ea644a;
    background-color: white;
}


.navbar .nav li a {
    font-size: 17px;
    padding: 20px;
    margin-top: 8px;
    color: #ea644a;
}

.navbar .nav li a:hover {
    color: #51b2d8;
}

.navbar .nav li a:active {
    position: relative;
    top: 1px;
    color: #51b2d8;
    background-color: white;
}

@media (min-width: 768px){
    .navbar-nav{
        float:none;
        margin: 0 auto;
        display: table;
        table-layout: fixed;
    }
}